version: "3.8"

services:
  webapp:
    container_name: webapp
    build:
      context: .
      dockerfile: Dockerfile
    restart: always
    ports:
      - "3000:3000"
    networks:
      - coolify
    environment:
      - NODE_ENV=production

networks:
  coolify:
    external: true
